# Generated Makefile data for selinux
# Stamp: Thu Feb 18 2021 05:08:40 GMT+0000 (Coordinated Universal Time)

selinux_INPUTS = \
	pkg/lib/cockpit-components-empty-state.css \
	pkg/lib/cockpit-components-empty-state.jsx \
	pkg/lib/cockpit-components-listing-panel.jsx \
	pkg/lib/cockpit-components-listing-panel.scss \
	pkg/lib/cockpit-components-modifications.css \
	pkg/lib/cockpit-components-modifications.jsx \
	pkg/lib/cockpit-components-table.jsx \
	pkg/lib/cockpit-components-table.scss \
	pkg/lib/listing.scss \
	pkg/lib/patternfly/patternfly-cockpit.scss \
	pkg/lib/sassc-loader.js \
	pkg/lib/superuser.js \
	pkg/selinux/selinux-client.js \
	pkg/selinux/setroubleshoot-client.js \
	pkg/selinux/setroubleshoot-view.jsx \
	pkg/selinux/setroubleshoot.html \
	pkg/selinux/setroubleshoot.js \
	pkg/selinux/setroubleshoot.scss \
	$(NULL)

selinux_OUTPUTS = \
	dist/selinux/included-modules \
	dist/selinux/po.cs.js \
	dist/selinux/po.de.js \
	dist/selinux/po.es.js \
	dist/selinux/po.fi.js \
	dist/selinux/po.fr.js \
	dist/selinux/po.he.js \
	dist/selinux/po.it.js \
	dist/selinux/po.ja.js \
	dist/selinux/po.ko.js \
	dist/selinux/po.nl.js \
	dist/selinux/po.pl.js \
	dist/selinux/po.pt_BR.js \
	dist/selinux/po.ru.js \
	dist/selinux/po.sk.js \
	dist/selinux/po.sv.js \
	dist/selinux/po.tr.js \
	dist/selinux/po.uk.js \
	dist/selinux/po.zh_CN.js \
	dist/selinux/po.zh_TW.js \
	dist/selinux/selinux.css \
	dist/selinux/selinux.js \
	dist/selinux/setroubleshoot.html \
	$(NULL)

selinux_INSTALL = \
	dist/selinux/po.cs.js.gz \
	dist/selinux/po.de.js.gz \
	dist/selinux/po.es.js.gz \
	dist/selinux/po.fi.js.gz \
	dist/selinux/po.fr.js.gz \
	dist/selinux/po.he.js.gz \
	dist/selinux/po.it.js.gz \
	dist/selinux/po.ja.js.gz \
	dist/selinux/po.ko.js.gz \
	dist/selinux/po.nl.js.gz \
	dist/selinux/po.pl.js.gz \
	dist/selinux/po.pt_BR.js.gz \
	dist/selinux/po.ru.js.gz \
	dist/selinux/po.sk.js.gz \
	dist/selinux/po.sv.js.gz \
	dist/selinux/po.tr.js.gz \
	dist/selinux/po.uk.js.gz \
	dist/selinux/po.zh_CN.js.gz \
	dist/selinux/po.zh_TW.js.gz \
	dist/selinux/selinux.css.gz \
	dist/selinux/selinux.js.gz \
	dist/selinux/setroubleshoot.html.gz \
	$(NULL)

selinux_TESTS = \
	$(NULL)

dist/selinux/stamp: $(selinux_INPUTS)

dist/selinux/included-modules: dist/selinux/stamp

dist/selinux/po.cs.js: dist/selinux/stamp

dist/selinux/po.de.js: dist/selinux/stamp

dist/selinux/po.es.js: dist/selinux/stamp

dist/selinux/po.fi.js: dist/selinux/stamp

dist/selinux/po.fr.js: dist/selinux/stamp

dist/selinux/po.he.js: dist/selinux/stamp

dist/selinux/po.it.js: dist/selinux/stamp

dist/selinux/po.ja.js: dist/selinux/stamp

dist/selinux/po.ko.js: dist/selinux/stamp

dist/selinux/po.nl.js: dist/selinux/stamp

dist/selinux/po.pl.js: dist/selinux/stamp

dist/selinux/po.pt_BR.js: dist/selinux/stamp

dist/selinux/po.ru.js: dist/selinux/stamp

dist/selinux/po.sk.js: dist/selinux/stamp

dist/selinux/po.sv.js: dist/selinux/stamp

dist/selinux/po.tr.js: dist/selinux/stamp

dist/selinux/po.uk.js: dist/selinux/stamp

dist/selinux/po.zh_CN.js: dist/selinux/stamp

dist/selinux/po.zh_TW.js: dist/selinux/stamp

dist/selinux/selinux.css: dist/selinux/stamp

dist/selinux/selinux.js: dist/selinux/stamp

dist/selinux/setroubleshoot.html: dist/selinux/stamp

pkg/lib/cockpit-components-empty-state.css:

pkg/lib/cockpit-components-empty-state.jsx:

pkg/lib/cockpit-components-listing-panel.jsx:

pkg/lib/cockpit-components-listing-panel.scss:

pkg/lib/cockpit-components-modifications.css:

pkg/lib/cockpit-components-modifications.jsx:

pkg/lib/cockpit-components-table.jsx:

pkg/lib/cockpit-components-table.scss:

pkg/lib/listing.scss:

pkg/lib/patternfly/patternfly-cockpit.scss:

pkg/lib/sassc-loader.js:

pkg/lib/superuser.js:

pkg/selinux/selinux-client.js:

pkg/selinux/setroubleshoot-client.js:

pkg/selinux/setroubleshoot-view.jsx:

pkg/selinux/setroubleshoot.html:

pkg/selinux/setroubleshoot.js:

pkg/selinux/setroubleshoot.scss:

WEBPACK_INPUTS += $(selinux_INPUTS)
WEBPACK_OUTPUTS += $(selinux_OUTPUTS)
WEBPACK_INSTALL += $(selinux_INSTALL)
TESTS += $(selinux_TESTS)

selinux: dist/selinux/stamp
maintainer-clean-selinux: 
	rm -rf $(selinux_OUTPUTS) $(selinux_INSTALL) dist/selinux/stamp
maintainer-clean-local:: clean-selinux
